[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.IsBandOverlap

Determines if the display rectangles for two bands overlap.

## Declaration

Source position: extctrls.pp line 1638

`protected function TCustomControlBar.IsBandOverlap(`
`ARect: TRect;`
`BRect: TRect`
`):Boolean;`

## Arguments

`ARect` |  | Display rectangle for a TCtrlBand instance compared in the method.
`BRect` |  | Display rectangle for the other TCtrlBand instance compared in the method.

## Function result

True when the rectangles overlap horizontally or vertically.